{
  "paths": [
    {
      "_path": "R/library/purrr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c68976ba48cf0c9a60c476bba54a9f2c18f63e826313eb6aa103caa5480843a8",
      "size_in_bytes": 1080
    },
    {
      "_path": "R/library/purrr/INDEX",
      "path_type": "hardlink",
      "sha256": "95364fb6af0b22dd2a294ee96968aaa9db20f26760cf930e6ab8ac199df4cdba",
      "size_in_bytes": 3104
    },
    {
      "_path": "R/library/purrr/LICENSE",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "R/library/purrr/MD5",
      "path_type": "hardlink",
      "sha256": "3473b75a66102b1d0e5cb96d2ad0ac4072a41b4edb922bc4fcab937c403dd402",
      "size_in_bytes": 3554
    },
    {
      "_path": "R/library/purrr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8c37cd37aa166d505a8f97c77418308afc8747d232dccb7c89e2795f7986305d",
      "size_in_bytes": 2300
    },
    {
      "_path": "R/library/purrr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "bd313aeb1e5bccb47be43768b90851ee3b33cc37a9db69aad8109ed9ab0212f0",
      "size_in_bytes": 2285
    },
    {
      "_path": "R/library/purrr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "67eb7e0233532646f851876923c7e439c0ac0021963bef1ee37ae680b40026a9",
      "size_in_bytes": 1237
    },
    {
      "_path": "R/library/purrr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "185808e3c9995011493f4827f3038369aa30b221aa0463830e5057e385c95f94",
      "size_in_bytes": 1089
    },
    {
      "_path": "R/library/purrr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a8ee8739dcc3e28d2c6f69765f4d7fb264d72f341ecfcbc71813fd1aac5b5704",
      "size_in_bytes": 1086
    },
    {
      "_path": "R/library/purrr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1ca231691d9ab788964f95d4431b9235510d863da10bf9799a67d8b01c08baed",
      "size_in_bytes": 3059
    },
    {
      "_path": "R/library/purrr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "904f54806805392d6679b83ab4da2f432f9b5738885b353cdb3391bc03d9a9df",
      "size_in_bytes": 4715
    },
    {
      "_path": "R/library/purrr/R/purrr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/purrr/R/purrr.rdb",
      "path_type": "hardlink",
      "sha256": "0994575651338a84535f79f3995d568d3ea9a09e0265bb8ca57a46ca0a8e9cd4",
      "size_in_bytes": 33088
    },
    {
      "_path": "R/library/purrr/R/purrr.rdx",
      "path_type": "hardlink",
      "sha256": "a65acac964e07934a3666a9e04d40684c8f5da8e5ba7e4069afe0ca25e9298b1",
      "size_in_bytes": 2101
    },
    {
      "_path": "R/library/purrr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8dabc8400b89759bbe68e4f1c8995973039689d98021f7f7d8375f2f8f10a96b",
      "size_in_bytes": 3117
    },
    {
      "_path": "R/library/purrr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9bb84ff9080fa28fa7bfdb200b0f5c8d14dc9d9ae84a5cef474bab3488b3bf78",
      "size_in_bytes": 1030
    },
    {
      "_path": "R/library/purrr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b1c8ff197aaa1c3dd9226ade2f5274b0739eef37d37fd599a751730696f94f3b",
      "size_in_bytes": 491
    },
    {
      "_path": "R/library/purrr/help/purrr.rdb",
      "path_type": "hardlink",
      "sha256": "938f73ad3774b618b3be6aee040360dc4eec35445a24fbab97b38ac0d045a514",
      "size_in_bytes": 109749
    },
    {
      "_path": "R/library/purrr/help/purrr.rdx",
      "path_type": "hardlink",
      "sha256": "60537c464fe4d8d772c4836f73a6f529c3e465adb5839968cb8e2efeb35af752",
      "size_in_bytes": 1155
    },
    {
      "_path": "R/library/purrr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "715ddfa0b93cf8bbf46928c433c660ad7a34571a0dd39b5ed969066a1e71e33a",
      "size_in_bytes": 21023
    },
    {
      "_path": "R/library/purrr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/purrr/html/accumulate.html",
      "path_type": "hardlink",
      "sha256": "c6457295f1f6d28572897de302a81d42ff1b6335819ac7a6af7724fdd277a3b9",
      "size_in_bytes": 2437
    },
    {
      "_path": "R/library/purrr/html/along.html",
      "path_type": "hardlink",
      "sha256": "d247e6fa534c01694400e6d87c54ecc78663a5d91475c57a0be3a248525dbf66",
      "size_in_bytes": 1355
    },
    {
      "_path": "R/library/purrr/html/array-coercion.html",
      "path_type": "hardlink",
      "sha256": "07729b424edbca9eccce9c3877b57ab029ecff89026b309c255694d31d8de9c7",
      "size_in_bytes": 2844
    },
    {
      "_path": "R/library/purrr/html/as_function.html",
      "path_type": "hardlink",
      "sha256": "2e2a2abf67bb8336710a197e217c572f8af29fe1afc5c7949c8ee225951a9c8b",
      "size_in_bytes": 2401
    },
    {
      "_path": "R/library/purrr/html/as_vector.html",
      "path_type": "hardlink",
      "sha256": "63033532bc15943dc942eb65e6050d88fdc1207023b9220bf3ec0c4a472e8702",
      "size_in_bytes": 2628
    },
    {
      "_path": "R/library/purrr/html/at_depth.html",
      "path_type": "hardlink",
      "sha256": "69a991b6fe961e655ca36337534808565205635e744e00f6b971ec28f9d5f3db",
      "size_in_bytes": 3865
    },
    {
      "_path": "R/library/purrr/html/bare-type-predicates.html",
      "path_type": "hardlink",
      "sha256": "219c5f6fb37acc48771ec8e14446f8d2ca6828b7599ce385d88c9c919161f423",
      "size_in_bytes": 1840
    },
    {
      "_path": "R/library/purrr/html/by_row.html",
      "path_type": "hardlink",
      "sha256": "96544f9a0567befab3725519422bc259d195a4249b1dafaaf14e9f5edd19eb3e",
      "size_in_bytes": 5217
    },
    {
      "_path": "R/library/purrr/html/by_slice.html",
      "path_type": "hardlink",
      "sha256": "89bd4c9c2c307b174b9d7297d82a33d1640fc2ef8e494f90de8a9f92c71e8332",
      "size_in_bytes": 4439
    },
    {
      "_path": "R/library/purrr/html/compose.html",
      "path_type": "hardlink",
      "sha256": "d81fd430c817ff86a45908b223d50f5773eb9e9206dfbfef06e12fb957bfcc99",
      "size_in_bytes": 1135
    },
    {
      "_path": "R/library/purrr/html/conditional-map.html",
      "path_type": "hardlink",
      "sha256": "f12036619af4054b8a76c4220e088f8bf7c02c05f35c4533256691e3ddc89823",
      "size_in_bytes": 3423
    },
    {
      "_path": "R/library/purrr/html/contains.html",
      "path_type": "hardlink",
      "sha256": "d29f69daeaada4d143e7f7402e4e51c35be095f2618aa6ca67b5823c9dc561f9",
      "size_in_bytes": 1167
    },
    {
      "_path": "R/library/purrr/html/cross_n.html",
      "path_type": "hardlink",
      "sha256": "6241e5ba13237eb01dcb827fac2ac305c9fc138eb6e3c34a5d500a29ea4701f6",
      "size_in_bytes": 5036
    },
    {
      "_path": "R/library/purrr/html/detect.html",
      "path_type": "hardlink",
      "sha256": "930483986e726849c0181491a338b873e75dba072794ccec16a353535c248a9c",
      "size_in_bytes": 2424
    },
    {
      "_path": "R/library/purrr/html/dmap.html",
      "path_type": "hardlink",
      "sha256": "5beb4b56ab8591309223c2abdfb01a61159c220f730cf2c00d81874f40de06c5",
      "size_in_bytes": 3340
    },
    {
      "_path": "R/library/purrr/html/every.html",
      "path_type": "hardlink",
      "sha256": "46e494fa9b3c8f6e6b13de2eb8adfea3b071bf0e0a7095fed8d1d39e6e5bedc8",
      "size_in_bytes": 1914
    },
    {
      "_path": "R/library/purrr/html/flatmap.html",
      "path_type": "hardlink",
      "sha256": "c8f0791bcae608889d470b526cc25ad9dcad7fc99704f9f9ac3ee56d54b51835",
      "size_in_bytes": 900
    },
    {
      "_path": "R/library/purrr/html/flatten.html",
      "path_type": "hardlink",
      "sha256": "7cf28f87014e715dde78741ec1f07a5e7eec944a4e91d0a7d5d489ca06c7b940",
      "size_in_bytes": 2194
    },
    {
      "_path": "R/library/purrr/html/get-attr.html",
      "path_type": "hardlink",
      "sha256": "3017144d952a6d43997e22a6573b59b750a6de40c9ff6ae3a35d72eff7081fac",
      "size_in_bytes": 1093
    },
    {
      "_path": "R/library/purrr/html/head_while.html",
      "path_type": "hardlink",
      "sha256": "e53b737d2816d0d10042a2c2d8f596c0a281fd408f0a09bbb3c30fd960e5368d",
      "size_in_bytes": 1834
    },
    {
      "_path": "R/library/purrr/html/invoke.html",
      "path_type": "hardlink",
      "sha256": "713386024040b1d732973b7e30bcb860da9c4ad31b7a46ff496c52724019e96b",
      "size_in_bytes": 3964
    },
    {
      "_path": "R/library/purrr/html/is_empty.html",
      "path_type": "hardlink",
      "sha256": "a40ada93fa35d5a130224da6c16fae1ee4b07a2f99945a108a21c549a2f70590",
      "size_in_bytes": 1023
    },
    {
      "_path": "R/library/purrr/html/is_formula.html",
      "path_type": "hardlink",
      "sha256": "29006af47e6858fd7f14a46fb7e2cbf0b3ce6edb5c21bc9b64e724f358163cb0",
      "size_in_bytes": 977
    },
    {
      "_path": "R/library/purrr/html/keep.html",
      "path_type": "hardlink",
      "sha256": "3c2b014cbcef62c69eb6d007ada61823e957dd3cdf4239d715e5aada4afafcc8",
      "size_in_bytes": 2539
    },
    {
      "_path": "R/library/purrr/html/lift.html",
      "path_type": "hardlink",
      "sha256": "bcd28041eb72f22ff525f31e115daa9a33d67d2413acf44a00a5cef664ca2b0a",
      "size_in_bytes": 7611
    },
    {
      "_path": "R/library/purrr/html/lmap.html",
      "path_type": "hardlink",
      "sha256": "b837deeb23e9059eca0a54fe86f3d5f1c85b6c64c5d4866d86d4a4aee2d38d23",
      "size_in_bytes": 5098
    },
    {
      "_path": "R/library/purrr/html/map.html",
      "path_type": "hardlink",
      "sha256": "1493491e225ac17416d53140754370a2e01f256363e13fde87d08fc6aa940e9a",
      "size_in_bytes": 4741
    },
    {
      "_path": "R/library/purrr/html/map2.html",
      "path_type": "hardlink",
      "sha256": "af1dd2f3633d06a6e4c24ee5fb25bd6e3ef17ed1da36fa358df1e83c6a65feda",
      "size_in_bytes": 3837
    },
    {
      "_path": "R/library/purrr/html/negate.html",
      "path_type": "hardlink",
      "sha256": "52c0ef719bc5c7373e0862951413286404486e077135ce4f06b4f194156be2f7",
      "size_in_bytes": 1591
    },
    {
      "_path": "R/library/purrr/html/null-default.html",
      "path_type": "hardlink",
      "sha256": "2959d768b8d9bff9f581435a821c06dceb5ea26be11131176a7aca604e8d0120",
      "size_in_bytes": 1227
    },
    {
      "_path": "R/library/purrr/html/partial.html",
      "path_type": "hardlink",
      "sha256": "45f204048ad57ca299b04a986ccab1519086dbe832f8c630a241d90a398c165b",
      "size_in_bytes": 3457
    },
    {
      "_path": "R/library/purrr/html/pipe.html",
      "path_type": "hardlink",
      "sha256": "d0c0ba0da95fca3842c0bb8fe89fea2cc27eff2afbc46a9f96010de8b03f863d",
      "size_in_bytes": 751
    },
    {
      "_path": "R/library/purrr/html/prepend.html",
      "path_type": "hardlink",
      "sha256": "38a83192d204f43f46e25f22da663c31c0bea2f3befd49dc15a591023d1077c9",
      "size_in_bytes": 1649
    },
    {
      "_path": "R/library/purrr/html/rbernoulli.html",
      "path_type": "hardlink",
      "sha256": "b1a6976dc256db5e57b4ffd489ea10dcd38e0791c7ba58378efa90386c5326fc",
      "size_in_bytes": 1271
    },
    {
      "_path": "R/library/purrr/html/rdunif.html",
      "path_type": "hardlink",
      "sha256": "ecd7b05db7b642105a24b194f96735eaf3de398c1d6360b6224a9e0e7b90a64a",
      "size_in_bytes": 1228
    },
    {
      "_path": "R/library/purrr/html/reduce.html",
      "path_type": "hardlink",
      "sha256": "610a8e7c74a4ba90bdb8ec800197a77bb14d17adb82dba050d406eb767275e71",
      "size_in_bytes": 2183
    },
    {
      "_path": "R/library/purrr/html/rerun.html",
      "path_type": "hardlink",
      "sha256": "b1ad0461cac2f0f10c99fe800f4ed319091476d4c60a13e34284f11048d972fb",
      "size_in_bytes": 1714
    },
    {
      "_path": "R/library/purrr/html/safely.html",
      "path_type": "hardlink",
      "sha256": "33c4fcbeaf6fce30ef00efc5974dcc5b8f911d7c773488656ef920d305b57ea2",
      "size_in_bytes": 3116
    },
    {
      "_path": "R/library/purrr/html/scalar-type-predicates.html",
      "path_type": "hardlink",
      "sha256": "e41e65cf0c34ec4a73c78223b8d5baae00ab690263c4a0271c96bbbcbcf49fa1",
      "size_in_bytes": 1364
    },
    {
      "_path": "R/library/purrr/html/set_names.html",
      "path_type": "hardlink",
      "sha256": "d1ea2f0de3b8b1dccb57e1585b135f6eb86c18e5ec978cf8f527d896d07b5edc",
      "size_in_bytes": 1361
    },
    {
      "_path": "R/library/purrr/html/slice_rows.html",
      "path_type": "hardlink",
      "sha256": "4ee15c34b445531b4d5cb0c82cd9273ea14f99e43752f36e8b1fd0b0d5b8a18f",
      "size_in_bytes": 1719
    },
    {
      "_path": "R/library/purrr/html/splice.html",
      "path_type": "hardlink",
      "sha256": "8ec5aa26434930e8d2ee3611ce71253ff21ec9acc86d8030921b65ac1a55c0ea",
      "size_in_bytes": 1380
    },
    {
      "_path": "R/library/purrr/html/split_by.html",
      "path_type": "hardlink",
      "sha256": "6bb77645eeee561a41f13a4f34728a8dc31e4409f95370e917d914a53ad3ebef",
      "size_in_bytes": 2337
    },
    {
      "_path": "R/library/purrr/html/transpose.html",
      "path_type": "hardlink",
      "sha256": "c25c05e23282ff062c278b8a586ef23aafb4df6610d19f38915684de609ae7f7",
      "size_in_bytes": 2394
    },
    {
      "_path": "R/library/purrr/html/type-predicates.html",
      "path_type": "hardlink",
      "sha256": "4e36fae50b04dceea5e6966d6a87c1731c68430f280ee8460c9d5df4e303dcd8",
      "size_in_bytes": 2127
    },
    {
      "_path": "R/library/purrr/html/update_list.html",
      "path_type": "hardlink",
      "sha256": "87b46d6ba4092bbefd3c72cb7e021cc8a23477194d93d79b45d86612648c6cb9",
      "size_in_bytes": 1232
    },
    {
      "_path": "R/library/purrr/html/when.html",
      "path_type": "hardlink",
      "sha256": "3a940d9829c216e1198e304d09afc453d135c5e0ac46229814aa771764652ec7",
      "size_in_bytes": 2497
    },
    {
      "_path": "R/library/purrr/libs/x64/purrr.dll",
      "path_type": "hardlink",
      "sha256": "4064724ca8929cb92779efef755db56d943513180996a5a9e94ccb0711840338",
      "size_in_bytes": 241152
    }
  ],
  "paths_version": 1
}